export function formatTime(isoDateString:string|undefined) {
  if(!isoDateString){
    return '';
  }
  const date = new Date(isoDateString);
  const year = date.getFullYear();
  const month = ("0" + (date.getMonth() + 1)).slice(-2); // getMonth returns 0-11, so we add 1
  const day = ("0" + date.getDate()).slice(-2);
  return year + "/" + month + "/" + day;
}
